uuid: 5e35e0ad-f469-4daf-b684-5c2ef63e10b6
langcode: de
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: h06zhb3xV9_2_3Zy9NsyylL7YBaEDlMwMEqNwAn8kMo
id: sash_backend_footer
theme: sash_backend
region: hidden
weight: -2
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
